/* @override http://aclca.org.au/css/calendar.css?v=1 */

/* @override http://aclca.org.au/css/calendar.css?v=1 */

/* @override http://aclca.org.au/css/calendar.css?v=1 */
#claendar-holder{
	
}
#claendar-holder span.cal_event{
	font-size: 11px;
	text-decoration: none;
}
.calendar_title_row{ width:100%; overflow:hidden; margin-bottom:28px; text-align: right;}
	.calendar_title{ float:right; font-size:23px; color:#e54800; margin-top: 0px;
	}
	.calendar_title strong{ text-transform:uppercase;}
	.calendar_nav{ float:right; width: 80px;text-indent:-9999px; margin-top: 6px;
	}
	.calendar_nav a{ float:left; width:14px; height:20px; text-indent:-9999px; overflow:hidden; margin-left:14px;}
	.calendar_nav a.btn_prev{ background:url(../images/ico_arrow3.gif) 0 0 no-repeat; text-indent:-9999px;}
	.calendar_nav a.btn_next{ background:url(../images/ico_arrow4.gif) 0 0 no-repeat; text-indent:-9999px;}

.calendar{ margin-bottom:15px; width:980px; overflow:hidden;}
	.calendar_week{ width:100%; overflow:hidden; margin-bottom:7px;}
	.calendar_week span{ float:left; width:133px; height:20px; line-height:20px; margin-right:7px; background:#e54800; color:#fff; text-align:center;}

	.calendar_day{ float:left; width:131px; height:138px; background:#e8e8e8; color:#999; position:relative; margin:0 7px 7px 0; font-size:12px; padding: 2px 0px 0px 2px;
	}
	#main.calendar_day span{ position:absolute; left:8px; top:4px; font-size:10px; z-index:4; }
	#main.calendar_day a.e_link{ position:absolute; color: #fff;
		left:0; top:0; z-index:5; width:100%; height:100%;}
	#main.calendar_day p{ padding:2px 2px 0; margin-bottom:-15px; font-size:12px;}
	#main.calendar_day p strong{ }
	#main.calendar_day p.c_links{ position:absolute; width:88%; padding:0 6%; left:0; bottom:4px; margin:0; z-index:10;}
	#main.calendar_day p.c_links a{ color:#fff; font-size:8px; text-transform:uppercase;}
		.c_links a:hover{ color:#f0f0f0;}

	.day_invalid{ background:#ccc;}
	.day_event{ background:#e8e8e8;}

.events_list3{ background:#ececec url(../images/line3.gif) 294px top repeat-y;}
.events_list3 li{ float:left; width:171px; height:110px; padding:15px 48px 0 77px;}


span.cal_social{background: #f33;display: block;}

span.cal_event{background: #ff3;display: block;margin-bottom: 4px;}
span.cal_social{background: #f33;display: block;}
span.cal_meeting{background: #66cc00;display: block;}
span.cal_industry{background: #ffcc33;display: block;}
span.cal_holiday{background: #99ccff;display: block;}
span.cal_social{background: #f33;display: block;}
span.cal_other{background: #ff6699;display: block;}
span.cal_training{background: #ccc;display: block;}

.focus{background: #ff3;}
.meeting{background: #009900;}

#main_content #main span.cal_item a{text-decoration: none;font-size: 11px;margin-bottom: 2px;padding: 2px 2px 2px 4px;
font-family: 'Futura_Book'; display: block;
}

span.legend_block{display: inline-block;width: 16px;height: 16px;}
.training{background: #ccc;}
.social{background: #ff3;}
.industry{background: #ffcc33;}
.meeting{background: #66cc00;}
.holiday{background: #99ccff;}
.other{background: #ff6699;}


/*tooltip*/
#tooltip { position:absolute; z-index:9999; font-size:11px;}
#tooltip h4{ margin:0; font-size:11px; font-style:normal; color:#fff; border:0; padding:0; line-height:130%;}
#tooltip.fancy{ background:#000; width:240px; padding:7px; -moz-border-radius:6px; -o-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
*#tooltip.fancy .box_arrow{ position:absolute; width:13px; height:9px; left:14px; top:-8px; text-indent:-9999px; overflow:hidden; background:url(../images/ico_arrow5.png) 0 0 no-repeat;}



